/**Begin D:\PDM\PDM_UPGRADE\pdm1\BCM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BCM_PAPERTPLFIELD') 
 CREATE TABLE T_BCM_PAPERTPLFIELD (
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FID BIGINT DEFAULT 0 NOT NULL,
FFORMULA VARCHAR(2000) DEFAULT ' ' NOT NULL,
FFORMULANAME VARCHAR(2000) DEFAULT ' ' NOT NULL,
FEXTMODELID BIGINT DEFAULT 0 NOT NULL,
FEXTMODELFIELD BIGINT DEFAULT 0 NOT NULL,
FFORMULADES NVARCHAR(200) DEFAULT ' ' NOT NULL,
FEXECUTESEQ INT DEFAULT 0 NOT NULL,
FSEQ INT DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BCM_PAPERTPLFIELD_L') 
 CREATE TABLE T_BCM_PAPERTPLFIELD_L (
FPKID VARCHAR(20) DEFAULT ' ' NOT NULL,
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FLOCALEID VARCHAR(20) DEFAULT ' ' NOT NULL,
FFORMULANAME VARCHAR(2000) DEFAULT ' ' NOT NULL,
FFORMULADES NVARCHAR(200) DEFAULT ' ' NOT NULL
);



/**End D:\PDM\PDM_UPGRADE\pdm1\BCM_table.sql **/
